/* CSS Document */

#seite {
 min-width: 999px;

}
#kopf {
 background-position: top right;
 position: relative;
 border: 1px solid silver;
 border-bottom: none;
}
#kopf_rechts {
    border-left: none;
    }
#kopf .logo {
  border-right: 1px solid silver;
  background-color: #ffffff;
}
 #kopf .logo img {
   margin-top: 20px;
 }
#kopf_rechts {
  border-left: none;
} 
a,
a:link,
a:visited {
    color: #008bc5;
    color: #0172a1;
    font-weight: normal;
    text-decoration: underline;
}

#streifen {
    position: absolute;
    top: 140px;
    left: 0;
    width: 100%;
    height: 10px;
    background-image: url(../images/streifen.gif);
    background-repeat: repeat-x;
}

#navi {
  font-size: 0.8em; /* kleinere Schrift */
  font-weight: normal;
  background-color: #fefefe;
  top: 201px;
}
#navi h2 {font-size: 1.0em;
 padding: 14px 4px 6px 8px;
 display: block;
 color: #0e86d5;
 text-transform: uppercase;
}
#navi li {
list-style-type: none;
 border-bottom: 1px solid #d7e9c6;
}
#navi li li {
 list-style-type: none;
 border-bottom: 1px solid #ffffff;
 
}
#navi li li li {
 list-style-type: none;
 border-bottom: 1px solid #ffffff;
font-size: 0.9em;
}
#navi li li:last-child,
#navi li li li:last-child {
  border-bottom: none !important;
}

#navi li a,
#navi li a:link,
#navi li a:visited {
padding: 5px 5px 5px 10px;
    background-color: #7bb743;
    color: #ffffff;
    font-weight: bold;
}

#navi li a:hover,
#navi li a:active,
#navi li a:focus,
#navi li a.aktiv,
#navi li a.aktiv:link,
#navi li a.aktiv:visited {
 padding: 5px 5px 5px 10px;
 background-color: #008bc5;
}
#navi li a.normal,
#navi li a.normal:link,
#navi li a.normal:visited,
#navi li a.aktiv,
#navi li a.aktiv:link,
#navi li a.aktiv:visited,
#navi li a.normal:hover,
#navi li a.normal:active,
#navi li a.normal:focus,
#navi li a.aktiv:hover,
#navi li a.aktiv:active,
#navi li a.aktiv:focus {
     border-top: none;
}
#navi li li a,
#navi li li a:link,
#navi li li a:visited,
#navi li li a.normal,
#navi li li a.normal:link,
#navi li li a.normal:visited{
 padding: 5px 5px 5px 10px;
    background-color: #b2dced;
    color: #000000;
    font-weight: normal;
}
#navi li li a.normal:active,
#navi li li a.normal:focus,
#navi li li a.normal:hover,
#navi li li a.normal.aktiv,
#navi li li a.aktiv:link,
#navi li li a.aktiv:visited,
#navi li li a.aktiv:active,
#navi li li a.aktiv:focus,
#navi li li a.aktiv:hover {
 padding: 5px 5px 5px 10px;
    background-color: #7fc5e2;
    color: #000000;
    font-weight: normal; 
}

#navi li li li a.normal,
#navi li li li a.normal:link,
#navi li li li a.normal:visited {
    padding: 5px 5px 5px 20px;
    background-color: #e5f3f9;
    color: #000000;
    font-weight: normal;
}

*html #navi li li li a,
*html #navi li li li a:link,
*html #navi li li li a:visited{
 padding: 3px 2px 3px 25px;

}

#navi li li li a.normal:active,
#navi li li li a.normal:focus,
#navi li li li a.normal:hover,
#navi li li li a.aktiv,
#navi li li li a.aktiv:link,
#navi li li li a.aktiv:visited,
#navi li li li a.aktiv:active,
#navi li li li a.aktiv:focus,
#navi li li li a.aktiv:hover {
    padding: 5px 5px 5px 20px;
    background-color: #e5f3f9;
    color: #008bc5;
    font-weight: normal;
    background-image: url(../images/subnav.gif);
    background-repeat: no-repeat;
    background-position: 10px 10px; 
}


#inhalt-back {
    background-color: #d7e9c6;
    border: none;
}


#inhalt {
    min-height: 600px;
    padding: 10px 10px 10px 0.9em;
    margin: 0 215px;
    font-size: 0.8em;
    line-height: 1.4em;
    background-color: #ffffff;
    border: 1px solid #d7e9c6;
    border-bottom: 1px solid #d7e9c6;
}
* html #inhalt {
    height: 600px;
}

#inhalt h1 {
font-size: 1.4em;
    font-weight: bold;
    color: #539D1B;
    margin-bottom: 0.8em;
    margin-top: 0.6em;
}
#inhalt h2 {
    font-size: 1.25em;
    font-weight: bold;
    color: #000000;
    margin-bottom: 0.5em;
    margin-top: 0.3em;
}
#inhalt h2.marker {
  display: block;
  background-color: #D7E9C6;
  padding: 2px;
}
#inhalt .anreisser {
margin-top: 10px;
}
#inhalt .anreisser h2,
#inhalt .anreisser h3,
#inhalt .anreisser h4{
        margin-bottom: 2px;
}
#inhalt h3 {
        font-size: 1.1em;
        font-weight: 600;
        color: #095b91;
        margin-bottom: 10px;
}
#inhalt h3.marker {
  display: block;
  background-color: #D7E9C6;
  padding: 1px;
}
#inhalt h4 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 8px;
}
#inhalt p {
    padding-bottom: 8px;
}

/* #inhalt ul {
        list-style-type: square;
        color: #095b91;
        padding-left: 34px;
        margin-bottom: 10px;
}
#inhalt li {
        line-height: 1.5em;
        color: #3D3B38;
        padding-bottom: 4px;
} */
#inhalt ul {
margin-left: 10px;
padding: 0 0 4px 0;
}
#inhalt .anreisser ul {
padding: 0;
}

#inhalt ul li {
 list-style-type: none;
 background-image: url(../images/li_ohne.gif);
 background-repeat: no-repeat;
 background-position: 2px 3px;
 padding: 0 4px 2px 20px;
}
#inhalt ul li ul,
#inhalt ol li ul{
margin: 0;
padding-bottom: 0;
}
#inhalt ul li ul li,
#inhalt ol li ul li{
list-style-type: square;
background-image: none;
padding: 0 0 2px 0;
  margin: 0 0 0 10px;
}

.rechts {
 float: right;
 padding-left: 5px;
 padding-bottom: 5px;
}
.links {
 float: left;
 padding-right: 5px;
 padding-bottom: 5px;
}


#inhalt .dekobild {
        width:200px;
        float:right;
        margin-left: 15px;
        margin-bottom: 15px;
        font-size: 0.85em;
        background-color: #f0f0f0;
        border: 1px solid #cccccc;
}
#inhalt #c113795 .dekobild {
border: none;
}

#inhalt .dekobild p,
#inhalt .dekobild dd {
    margin-left: 3px;
    padding-bottom: 0;
}
#inhalt .dekobild a:hover,
#inhalt .dekobild a:active,
#inhalt .dekobild a:focus {
   background-color: #e9e9e9;
}
#inhalt .dekobild a img {
   border: none;
   vertical-align: bottom;
}
#inhalt .dekobild img.lupe {
   margin: 3px;
  float: right;
}

#inhalt .bild_rechts {
        float: right;
        margin-left:15px;
        margin-bottom:15px;
        border: none;
}
#inhalt .bild_links {
        float: left;
        margin-right:10px;
        margin-bottom:15px;
        border: none;
}
#inhalt ul.linkliste {
        padding: 0;
        margin-bottom: 10px;
        margin-left: 4px;
}
#inhalt .linkliste li {
        list-style-type: none;
        line-height: 1.3em;
        margin-left: 10px;
        display: block;
        padding: 0px 10px 8px 18px;
        background-position: 0 2px;
        background-repeat: no-repeat;
}
#inhalt li.punkt {
    background-image: url(../images/li_ohne.gif);
    background-position: 0 1px;
}
#inhalt li.pdf,
#inhalt li.download-datei {
    background-image: url(../images/li_pdf.gif);
}
#inhalt li.extern {
    background-image: url(../images/li_extern.gif);
}
#inhalt li.intern {
        background-image: url(../images/li_intern.gif);
background-repeat: no-repeat;
}
#inhalt li.mail {
    background-image: url(../images/li_mail.gif);
}

#inhalt li.sprung {
        background-image: url(../images/li_sprung.gif);
        padding-bottom: 4px;
  } 
#inhalt p a.sprung,
#inhalt p a.sprung:link,
#inhalt p a.sprung:visited  {
 background-image:  url(../images/li_sprung.gif);
 background-repeat: no-repeat;
 background-position: 0 2px;
 padding-left: 17px;
 display: inline-block;
}
#inhalt ol {
 margin-top: 8px;
 margin-bottom: 1em;
}
#inhalt ol li {
 margin-left: 25px;
 padding-left: 0px;
 margin-bottom: 4px;
 list-style-type: decimal;
 line-height: 1.4em;
}


#inhalt p a.extern,
#inhalt p a.extern:link,
#inhalt p a.extern:visited {
 background-image:  url(../images/li_extern.gif);
 background-repeat: no-repeat;
 background-position: right;
 padding-right: 18px;
 display: inline-block;
}
#inhalt p a.pdf,
#inhalt p a.pdf:link,
#inhalt p a.pdf:visited {
 background-image:  url(../images/li_pdf.gif);
 background-repeat: no-repeat;
 background-position: right;
 padding-right: 18px;
 display: inline-block;
}


#inhalt li a.extern,
#inhalt li a.extern:link,
#inhalt li a.extern:visited {
 background-image:  url(../images/li_extern.gif);
 background-repeat: no-repeat;
 background-position: right;
 padding-right: 18px;
 display: inline-block;
}
#inhalt p a.intern,
#inhalt p a.intern:link,
#inhalt p a.intern:visited,
#inhalt li a.intern,
#inhalt li a.intern:link,
#inhalt li a.intern:visited {
 background-image:  url(../images/li_intern.gif);
 background-repeat: no-repeat;
 background-position: right;
 padding-right: 18px;
 display: inline-block;
}
#inhalt a.mail,
#inhalt a.mail:link,
#inhalt a.mail:visited {
 background-image:  url(../images/li_mail.gif);
 background-repeat: no-repeat;
 background-position: left;
 padding-left: 17px;
 display: inline-block;
}

#inhalt a:hover,
#inhalt a:active,
#inhalt a:focus {
 background-color: #e6f6fc;
}

p.csc-linkToTop,
a.pagetotop_link {
 text-align: right;
 margin-bottom: 15px; 
}

p.csc-linkToTop a,
p.csc-linkToTop a:link,
p.csc-linkToTop a:visited,
a.top,
a.top:link,
a.top:visited,
a.pagetotop_link,
a.pagetotop_link:link,
a.pagetotop_link:visited {
float: right;
    background-image: url(../images/li_top.gif);
    background-repeat: no-repeat;
    background-position: 1px 2px;
   padding-left: 18px;
}


a.back,
a.back:link,
a.back:visited {
    background-image: url(../images/li_back.gif);
    background-repeat: no-repeat;
    background-position: 2px 2px;
   padding-left: 18px;
} 

/* ----------------- Fuß ------------------ */
#fuss {
    clear: both;
    margin-top: 20px;
    border-top: 1px solid #cccccc;
    text-align: center;
    padding-top: 4px;
}
#fuss ul li {
 background-image: none;
 }

/* -------Adresse---- */
#rechts {
 border-top: silver solid 1px;
}
*html #rechts {
top: 200px;
padding: 10px 0px 15px 5px;
}

#rechts img {
        margin: 0;
}
#rechts h2 {
    font-weight: 600;
    padding-left: 10px;
    font-size: 0.9em;
    margin-bottom: 8px;
    line-height: 1.1em;
}
#rechts h3 {
    font-weight: 600;
    padding-left: 10px;
    font-size: 0.8em;
    margin-bottom: 8px;
    line-height: 1.1em;
}
#rechts h4 {
    font-weight: 600;
    padding-left: 10px;
    font-size: 0.7em;
    line-height: 1.1em;
    margin-bottom: 5px;
}
#rechts p {
    font-size: 0.7em;
    margin-left: 10px;
    margin-bottom: 10px;
    line-height: 1.5em;
}

#rechts p a.mail,
#rechts p a.mail:link,
#rechts p a.mail:visited  {
 background-image:  url(../images/li_mail.gif);
 background-repeat: no-repeat;
 background-position: 0 2px;
 padding-left: 17px;
 display: inline-block;
}

#rechts a.intern,
#rechts a.intern:link,
#rechts a.intern:visited  {
 background-image:  url(../images/li_intern.gif);
 background-repeat: no-repeat;
 background-position: right;
 padding-right: 18px;
 display: inline-block;
}
#rechts p a.intern,
#rechts p a.intern:link,
#rechts p a.intern:visited  {
 background-image:  url(../images/li_intern.gif);
 background-repeat: no-repeat;
 background-position: 0 2px;
 padding-left: 17px;
 display: inline-block;
}
#rechts p a.extern,
#rechts p a.extern:link,
#rechts p a.extern:visited  {
 background-image:  url(../images/li_extern.gif);
 background-repeat: no-repeat;
 background-position: 0 2px;
 padding-left: 17px;
 display: inline-block;
}
#rechts a:link,
#rechts a:visited,
#rechts a:active {
        color:#000;
        text-decoration:underline;
        font-weight: normal;
}
#rechts a:hover,
#rechts a:active,
#rechts a:focus {
        color:#000000;
        font-weight: normal;
        text-decoration: underline;
      background-color: #f0f0f0;
}
#rechts ul.linkliste {
        padding: 0;
        margin-top: 0;
        margin-bottom: 6px;
}
#rechts .linkliste li {
        list-style-type: none;
        line-height: 1.5em;
        font-size: 0.7em;
        margin-left: 10px;
        display: block;
        padding: 0px 4px 8px 17px;
        background-position: 0 2px;
        background-repeat: no-repeat;
}
#rechts li.pdf {
    background-image: url(../images/li_pdf.gif);
}
#rechts li.extern {
    background-image: url(../images/li_extern.gif);
}
#rechts li.intern {
        background-image: url(../images/li_intern.gif);
}
#rechts li.mail {
        background-image: url(../images/li_mail.gif);
}

#rechts .bildlink-rechts {
    margin-left: auto;
    margin-right: auto;
    width: 195px;
    border: medium none;
}
#rechts .bildlink-rechts a:hover,
#rechts .bildlink-rechts a:active,
#rechts .bildlink-rechts a:focus {
  background-color: transparent;
}

.kasten {  
  background-image: url(../images/hg_kasten.gif);
  background-repeat: repeat-y;
  margin-right: 6px;
  padding: 0px 0 10px 0;
  margin-bottom: 20px;
  margin: 20px 6px 10px 4px;
  
}
 
#rechts .kasten h3,
#c64709 h3 {
 background-color: #0e86d5;
 color: #ffffff;
 margin-left: 5px;
 padding: 2px 2px 4px 5px;
} 
#rechts .dekobild img {
  padding-bottom: 20px;
  margin-top: 4px;
}
#rechts img {
border: 1px solid #cccccc;
}
/*------------------ Tabelle ------------------------- */
#inhalt table {
    margin-bottom: 10px;
}
#inhalt td, #inhalt th {
    font-size: 0.85em;
    line-height: 1.2em;
    padding: 3px 2px 3px 2px;
    vertical-align: top;
    text-align: left;
    background-color: #e9e9e9;

}
#inhalt td.radio {
    background-color: #ffffff;
}
#inhalt th {
    background-color: #cccccc;
}
.gut {
background-color: #caed87;
}
.mittel {
background-color: #f9f352;
}
.schlecht {
background-color: #f59fbf;
}
/* ---------- Umweltwegweiser ---------- */
#indexwegweiser {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 10px 0 10px 0;
  margin: 10px 0 10px 0;
}
a.ABCBuchstabe,
a.ABCBuchstaben{
  padding: 2px 1px; 2px 0px;
  text-decoration: none;
}
a.ABCBuchstabe {
  text-transform: uppercase;
}
form {
  margin-bottom: 10px;
}
#contentwegweiser li a,
#contentwegweiser dl a{
  font-weight: normal;
}
h3.titel {
 padding: 2px;
 background-color: #e6f6fc; 
 border: 1px solid #cccccc;
}
ul.verweis {
  margin: 0;
  padding: 0;
   display: block;
}

ul.verweis li.intern {
 display: inline;
 list-style-type: none;
 margin-left: -16px !important;
 margin-right: 10px; 
 padding: 0px 20px 2px 16px !important;
 background-image: url(../images/li_intern.gif);
 background-position: 0px 1px !important;
 background-repeat: no-repeat;
 white-space:nowrap 
}
#contentwegweiser dl,
#foerderprogramme_content dl.fp {
margin-top: 0.5em;
margin-bottom: 1em;
}
#contentwegweiser dl a.extern{
 background-image:  url(../images/li_extern.gif);
 background-repeat: no-repeat;
 background-position: 0 2px;
 padding-left: 17px;
 display: inline-block;
}
#contentwegweiser dt {
font-weight: bold !important;
}
#contentwegweiser dt a {
font-weight: normal;
}
#content dl.fp dt {
font-weight: bold !important;
font-style: italic;
}
#content dl.fp dt a {
font-weight: normal;
}

/* --- Förderprogramme  --- */

div#inhalt div#content p.stand {
 margin-top: 2.5em;
 }
 
#inhalt dl.fp {
margin-top:      0.2em;
margin-left: 1.5em;
margin-bottom:   1.0em;
font-style: italic;

}

div#inhalt div#content dl dt {
margin-top:      0.8em;
}

div#inhalt div#content dl dt img {
margin-left: 0;
margin-right: 1.0em;
float: left;
width: 23px;
height: 21px;

}


div#inhalt div#content dl dd {
padding-left:         2.5em;
}

div#inhalt div#content dl dt a {
 text-decoration: underline;
 color:          #60ae25;
}

div#inhalt div#content dl dd a {
 text-decoration: underline;
 color:          #60ae25;
}
div#inhalt div#content ol {
 margin-top: 8px;
 margin-bottom: 1em;
 margin-left: 20px;
}
div#inhalt div#content ol li {
 padding-left: 0px;
 margin-bottom: 4px;
 list-style-type: decimal;
 line-height: 1.4em;
}
/* Hinweis Friedhöfe akut */
#c84411 .anreisser {
margin-top: 0;
border: 1px solid #ff0000;
padding: 5px !important;
}

